<?php
require_once '../core/system.php';
echo only_reg();
$header = 'Игроки онлайн';
require_once '../core/head.php';
echo "<div class='player'><a href='online.php'>Все игроки</a> | Без клана | <a href='search.php'>Поиск</a> </div>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `online` > '".(time()-600)."' and `clan_id` = '0'"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `user` WHERE `online` > '".(time()-600)."' and `clan_id` ='0' ORDER BY level  DESC LIMIT $start, $set[p_str]");

echo "<div class='player'>";
while($post = mysql_fetch_assoc($q)) {
echo '';

        if ($post['storona'] == '0') {?><img src="/images/icon/0.png" width="12" height="12" alt="a"/><?php }
	    if ($post['storona'] == '1') {?><img src="/images/icon/1.png" width="12" height="12" alt="d"/><?php }
		
	
echo ' <a href="/user/'.$post['id'].'/">'.$post['nick'].'</a> <img src="/images/icon/level.png"> '.$post['level'].' ';if($post['clan_id']==0){ echo'  <img src="/images/icon/noclan.png" width="auto" height="auto" alt="a"/>';}
echo'<br />';
} 
echo "</div>";
if ($k_page>1){
echo "<div class='dot-line'></div>";
str('?',$k_page,$page); // Вывод страниц
}
require_once '../core/foot.php';
?>